Subject: Re: FW: Notification: Inbound Mail Failure
From: [email-masked] (Robert Steele)

10 Oct 1997 22:39:06 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: "Hohenner, Hans" <[email-masked]>, [email-masked],
        "[email-masked]'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>

At 10:44 AM 10/9/97 -0700, Hohenner, Hans wrote:
>Please forgive this intrusion.  I am desperately trying to find a way to
>get an invalid email address off this mailing list, and am sending this
>email to the entire mailing list as a measure of last resort.
>
>I have tried:
>1)	Working with the Majordomo system.  It reports that the person
>has been removed successfully, but the mail just keeps pouring on in...
>2)	Sending mail to [email-masked] and [email-masked].  It
>doesn't seem to appear that the person who monitors these mailboxes is
>alive.
>3)	Calling Cygnus via telephone over this issue.  All I get is a
>clueless secretary, or someone's voicemail in Sales.
>4)	Doing a whois on the Internic database for contact information
>for cygnus.com.  All that is listed is their domain name and IP address.
>
>I'm getting tired of getting abused because Cygnus is not abiding by its
>responsibilities to monitor the mailing list.  The person in the email
>below is not in our organization any longer.  If anyone has any ideas on
>how to get this person off the mailing list, please let me know.
>
>Sincerely,
>
>Hans Hohenner
>email:  [email-masked],  phone: 408/342-2334
>pager email: [email-masked],  pager phone: 408/951-2467
***************
I would like to get off this list too. I went through Major Domo with no
success.
WHAT DO WE HAVE TO DO TO GET OFF FROM THIS LIST
?????????????
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".